Subject: Ticket Assigned - Article Feedback - Are there products I cannot return by raising an online return request?
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 04 Sep 2020 08:05:37 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Are there products I cannot return by raising an online return request? Feedback for:  Are there products I cannot return by raising an online return request? I brought baby track voice. I charged it since I received it. But still not working. What should I do? It cost me money and electricity. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1454339